/**
 * /stylesheets/organisation_events.css
 *
 * @author      Brendon Ryniker (brendon@moca.co.nz)
 * @copyright   Copyright 2014 MOCA
 * @version     1.0 (PHP5)
 *
 *   organisation event search
 */
@import url(events.css);

body.logged{ margin-top:-15px; }
body.logged {background: url("../images/style/body_bg_tile_tabbed_page.jpg") repeat-x scroll 0 0 #FFFFFF;}

div#pageContent{ width:920px;margin:auto; }
body.public div#header { width:920px;margin:auto; height:209px;}
body.public.logged div#headerBackground { top:60px; }

body.public.logged div#page{ top:280px; }
body.public.logged div#sidebarisingContainer{  top:-32px;}
div#sidebarisingContainer {
    left: 145px;

    z-index: 1000;
}
div#header p#orgDetails{ float:right;margin:15px; text-align:right;}

span#square
/* NB: the background is dynamically coloured by javascript function
   shadeColour() )based on current theme */
{
display: block;
float: left;
height: 16px;
margin: 0 8px 0 0;
width: 16px;
}

body.logged div#sidebarisingContainer a {
    color: #666666;
    font-size: 11px;/*
    display: block;
    text-align: center;
    width: 100%;*/

display:block;
/*    position: relative;*/
    position:absolute;
    text-align: center;

}

div#searchResults div.event .eventHost{ display:block; }
